@charset "utf-8";

/* ここから全体のベース */
body {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  color: #102344;
  line-height: 1;
  background-color: #fff;
  line-height: 1.5;
  letter-spacing: 0.1em;
}

img {
  max-width: 100%;
}

/* ここまで全体のベース */

/* ここからヘッダー */

.header {
  background-color: #F8F6F3;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

.header-inner {
  max-width: 80%;
  height: 70px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-logo {
  height: 70px;
  flex-shrink: 0;
}

.header-nav-menu {}

.menu-list {
  /* border: 1px solid #102344; */
  display: flex;
}

.menu-item {
  /* border: 1px solid #102344; */
  margin-left: 80px;
  height: 70px;
  padding-top: 19px;
  flex-shrink: 0;
}

.icon {
  /* border: 1px solid #102344; */
  height: 32px;
}

.dropdown-menu {
  display: none;
  position: absolute;
  background-color: #fff;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  padding: 8px;
  margin-top: 8px;
}

.dropdown-menu li {
  white-space: nowrap;
  padding: 4px;
}

.dropdown-menu li:hover {
  color: #C8AAB1;
}

.menu-item:hover .dropdown-menu {
  display: block;
}


.openbtn {
  /* 後でやる！ */
}

@media (max-width: 700px) {

  .header-inner {
    height: 50px;
  }

  .header-logo {
    height: 50px;
  }

  .menu-item {
    /* border: 1px solid #102344; */
    height: 50px;
    padding-top: 13px;
    margin-left: 30px;
  }

  .icon {
    /* border: 1px solid #102344; */
    height: 24px;
  }
}


/* ここまでヘッダー */

/* ここからフッター */
.footer {
  background-color: #B3ADA7;
  color: #fff;
  margin-top: 120px;
}

.footer-inner {
  max-width: 50%;
  /* height: 235px; */
  margin-left: auto;
  margin-right: auto;
  padding-top: 32px;
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: repeat(3, 60px);
  row-gap: 4px;
  column-gap: 32px;
}

.item-logo01 {
  grid-column: 1/2;
  grid-row: 1/3;
  width: 100px;
}

.item-copyright01 {
  grid-column: 1/2;
  grid-row: 3/4;
  width: 100px;
}

.copyright {
  font-size: 8px;
  text-align: center;
}

.fiction {
  font-size: 5px;
  letter-spacing: -0.01em;
  text-align: center;
  white-space: nowrap;
}

.item-contents01 {
  grid-column: 2/3;
  grid-row: 1/4;
  white-space: nowrap;
  justify-self: center;
  line-height: 1.8;
}

.item-sns01 {
  /* border: 1px solid #d6922b; */
  grid-column: 3/6;
  grid-row: 1/4;
  min-width: 200px;
}

.sns-link {
  /* border: 1px solid #F8F6F3; */
  display: flex;
  justify-content: end;
  margin-top: 50px;
}

.sns-link li {
  /* border: 1px solid #24974a; */
  padding: 0 8px;
  width: 50px;
}

@media (max-width: 700px) {

  .footer {
    margin-top: 80px;
    height: 350px;
  }

  .footer-inner {
    max-width: 80%;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 60px);
    row-gap: 0;
    column-gap: 0;
  }

  .item-logo01 {
    grid-column: 1/2;
    grid-row: 1/3;
  }

  .item-copyright01 {
    grid-column: 1/2;
    grid-row: 3/4;
  }

  .item-contents01 {
    grid-column: 2/3;
    grid-row: 1/4;
  }

  .item-sns01 {
    /* border: 1px solid #d6922b; */
    grid-column: 1/3;
    grid-row: 4/5;
  }

  .sns-link {
    margin-top: 8px;
    justify-content: center;
  }

  .sns-link li {
    /* border: 1px solid #24974a; */
    margin: 0 8px;
    padding: 0 8px;
    width: 55px;
  }
}